### 解压
```bash
tar -xzf Spartacus-linux-x64.tar.gz
```

### 终端运行
```bash
cd Spartacus-linux-x64
./Spartacus
```

浏览器访问`http://localhost:8080`来设置， 也可以在局域网使用浏览器访问设置。


### Systemd服务
终端`ctrl + c`结束`Spartacus`后，可以使用`systemctl`来启动`Spartacus`服务
```bash
systemctl enable Spartacus && systemctl start Spartacus
```

### 设置代理
设置环境变量`http_proxy`和`https_proxy`的值为`http://localhost:8080`
```bash
export http_proxy=http://localhost:8080
export https_proxy=http://localhost:8080
```