智能中继能访问几乎100%的互联网服务。

#### 智能连接策略 
1. 境内服务和Cloudflare服务使用直连； 
2. 其它境外服务的连接使用Cloudflare worker中继； 

#### 中继服务部署
1. <a target="_blank" href="https://dash.cloudflare.com/sign-up">注册</a>和<a target="_blank" href="https://dash.cloudflare.com/login">登录</a>Cloudflare账号选择免费套餐
<p>
	<img src="/wikis/images/signup.png" style="max-width:800px">
</p>

2. 注意注册时使用的邮箱，会收到一封激活确认邮件，从邮件上点击链接激活账号。
<p>
	<img src="/wikis/images/email.png" style="max-width:800px">
</p>

3. 点击`Workers 和 Pages`菜单，在`概述`页面点击`创建应用程序`或`创建 Worker`
<p>
	<img src="/wikis/images/worker.png" style="max-width:800px">
</p>

4. 来到创建页面，无需修改任何内容，直接点击`部署`按钮
<p>
	<img src="/wikis/images/publish.png" style="max-width:800px">
</p>

5. 对已部署好的Worker点击`编辑代码`，目的是将原有示例代码编辑成<a target="_blank" href="/wikis/spartacus.js">spartacus的js代码</a>
<p>
	<img src="/wikis/images/edit.png" style="max-width:800px">
</p> 

6. 将原有示例代码清空并粘贴上<a target="_blank" href="/wikis/spartacus.js">spartacus的js代码</a>，然后点击`部署`按钮，此时部署按钮变成不可再点击
<p>
	<img src="/wikis/images/code.png" style="max-width:800px">
</p>  

7. 点击左上角的`←Worker名称`来到Worker的预览页面，等待`正在初始化 workers.dev 子域...`完成
<p>
	<img src="/wikis/images/back.png" style="max-width:800px">
</p> 

8. 等待 workers.dev 的子域初始化完成后，复制整个`xxx...xxx.workers.dev`的Worker域名
<p>
	<img src="/wikis/images/domain.png" style="max-width:800px">
</p>  

9. 来到`斯巴达克斯`/`应用配置`/`服务域名`，粘贴上Worker的`xxx...xxx.workers.dev`域名，服务密码填写<a target="_blank" href="/wikis/spartacus.js">spartacus的js代码</a>第一行`relayKey`值(默认为`123456`)
<p>
	<img src="/wikis/images/relay.png" style="max-width:800px">
</p>

10. 可以注册多个Cloudflare账号并且在每个账号下创建一个Worker，然后使用多个Worker进行负载均衡可以提高并发度。多个Worker的域名使用 `;` 来分隔配置到`斯巴达克斯`/`应用配置`/`服务域名`